body {
    
    background: #2b2b2b67;
    color: rgb(255, 255, 255);
    /*color: rgb(229, 190, 1);*/
   
}

#master {
    z-index: -1;
    top: 0;
    left: 0;
    position: absolute;
    width: 276px; height:172px;
   
    background: #000000;
}

#clock
{
    display: block;
    margin: 0 auto;
    height: 128px !important
}